Core - Task # 61557

Feature # 61471 (Resolved): Base EXT: t3skin on twbs less

Status: Resolved Priority: Should have
Author: Felix Kopp Category:

Created: 2014-09-12 Assigned To:

Updated: 2014-09-14 Due date:

TYPOS3 Version: 7.0

PHP Version:

Complexity:

Sprint Focus:

Subiject: Base login screen on twbs

Description

Associated revisions

Revision eab5ca42 - 2014-09-13 21:25 - Felix Kopp

[TASK] t3skin: Base login screen input on Bootstrap

Inherit input field styles from bootstrap for login screen.

Resolves: #61557

Releases: master

Change-Id: 1503684 1fe2c5¢10f4d62dfc40534039d6f5dddd9
Reviewed-on: http://review.typo3.org/32740

Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>

Tested-by: Christian Kuhn <lolli@schwarzbu.ch>

Reviewed-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

Tested-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

History

#1 - 2014-09-12 11:40 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/32740

#2 - 2014-09-12 11:41 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/32740

#3 - 2014-09-13 18:13 - Mathias Brodala

Could you share a screenshot for people looking at this issue in the future? :-)
#4 - 2014-09-13 21:30 - Felix Kopp
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:eab5ca4216d5ae9d7e58d4beadface558627eab8.

#5 - 2014-09-14 13:40 - Christian Kuhn
- Parent task set to #61471
